LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 03-29-2012, 11:46 AM   #1
mad_penguin
Member
 
Registered: Mar 2008
Posts: 69

Rep: Reputation: 15
debian squeeze and postgresql8.4 issue


Hi

I have upgraded from lenny to squeeze and I have some issue with postgresql installation. I had postgresql-8.3 installed and now I wish to upgrade to 8.4. Unfortunately seems there's some conflicts and I can't manage to install 8.4 after I've purged 8.3

I believe that some of you might had this problem so I need to know how did you fixed it?

Awaiting for your answers.

Thanks.
 
Old 03-29-2012, 01:02 PM   #2
mad_penguin
Member
 
Registered: Mar 2008
Posts: 69

Original Poster
Rep: Reputation: 15
Here's some details. Seems that the problem is installing postgresql-common

Preconfiguring packages ...
Selecting previously deselected package postgresql-client-common.
(Reading database ... 57328 files and directories currently installed.)
Unpacking postgresql-client-common (from .../postgresql-client-common_113_all.deb) ...
Selecting previously deselected package postgresql-common.
Unpacking postgresql-common (from .../postgresql-common_113_all.deb) ...
Processing triggers for man-db ...
Setting up postgresql-client-common (113) ...
Setting up postgresql-common (113) ...
Building PostgreSQL dictionaries from installed myspell/hunspell packages...
insserv: Script openerp-server is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing postgresql-common (--configure):
subprocess installed post-installation script returned error exit status 1
configured to not write apport reports
Errors were encountered while processing:
postgresql-common
E: Sub-process /usr/bin/dpkg returned an error code (1)
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
LXer: How to add Debian Squeeze to your Debian Lenny FAI install server LXer Syndicated Linux News 0 09-08-2011 08:21 PM
Various segmentation faults Debian Squeeze Virtualbox running on Debian Squeeze host fordwrench Debian 1 07-21-2011 04:55 AM
LXer: How To Upgrade Debian Lenny (Debian 5.0) To Squeeze (Debian 6.0) On Xen VPS LXer Syndicated Linux News 0 03-09-2011 06:20 AM
Help. Nvidia Driver Issue on Debian "Squeeze", Gnome (AMD64). feeblebrain Linux - Software 0 03-09-2011 02:09 AM
LXer: Goodbye Fedora, welcome back Debian, Part 2: Review of Debian Squeeze LXer Syndicated Linux News 0 12-02-2010 10:00 AM


All times are GMT -5. The time now is 06:18 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration